Buddy Zone Multiple HTML Injection Vulnerabilities

Bugtraq ID: 18759
Class: Input Validation Error
CVE: CVE-2006-3494
Remote: Yes
Local: No
Published: Jul 01 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: Vastal I-Tech Buddy Zone 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus